<?php
namespace Qii\Exceptions;

if (class_exists('\Qii\Exceptions\InvalidParams', false)) {
    return;
}
class InvalidParams extends Errors
{
    const VERSION = '1.2';

    public function __construct($msg = 'Invalid params', $code = 200, \Exception $previous = null) {
        parent::__construct($msg, $code, $previous);
    }
    /**
     * 显示错误
     *
     * @param Object $e Exception
     */
    public static function getError($e)
    {

    }
}